#define RENDER_SMALL 0
#define RENDER_STRETCH 1
#define RENDER_2xSAI 2
#define RENDER_SUPER2xSAI 3
#define RENDER_SMALL2 4
#define RENDER_GL 5
#define RENDER_GL2 6
#define RENDER_GL3 7
#define RENDER_STRETCH2 8

int initRenderer(char fullScreen);
void freeRenderer();
void render();

